<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintReplicationSystemStats Method
DatabaseEnvironment Class See Also

Display the replication subsystem statistical information, as described by ReplicationStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintReplicationSystemStats()

Visual Basic (Declaration)

    Public Sub PrintReplicationSystemStats

Visual C++

    public:
    void PrintReplicationSystemStats()

# See Also

DatabaseEnvironment Class
PrintReplicationSystemStats Overload
BerkeleyDB Namespace